cabal-install, ghc-6.10

Johannes Waldmann waldmann at
Wed Oct 8 04:01:03 EDT 2008

Does cabal-install work with ghc-6.10? Not out-of-the box it seems.
With a recent 6.10 binary snapshot (containing Cabal-1.5.5), I get

Configuring cabal-install-0.5.2...
Setup: At least the following dependencies are missing:
Cabal ==1.4.*, HTTP >=3000 && <3002, base <3 && >=2.0 && <2.2

Regards, J.W.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 257 bytes
Desc: OpenPGP digital signature
Url :

More information about the Libraries mailing list